﻿.header {
    width: 100%;
    height: 100%;
}

.header-mobile{
    display:none;
}

.header-left {
    float: left;
    /*display: flex;*/
    width: 60%;
}

.header-text {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    margin-top: 250px;
    margin-left: 15%;
    float: left;
    /*width: 30%;*/
    /*height:40%;*/
}

.header-right {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-end;
    background: url('../img/homepage/header-xl.png') no-repeat white;
    /*background: linear-gradient(208deg, #3DD1FF 10.12%, #0DB2E6 37.94%, #19DE7F 65.76%, rgba(25, 222, 187, 0.00) 93.58%);*/
    width: 40%;
    /*background: no-repeat;*/
    height: 1100px;
    flex-shrink: 0;
    float: right;
    z-index: -3;
    padding-right: 15%;
}

.header-h4 {
    color: black;
    font-family: Switzer;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 2.2px;
}

.header-h1 {
    width: 735px;
    color: black;
    font-family: Switzer;
    font-size: 65px;
    font-style: normal;
    font-weight: 600;
    line-height: 75px; /* 115.385% */
}

.header-button {
    display: flex;
    padding: 10px 14px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 50px;
    border-radius: 4px;
    background-color: black;
    color: white;
    border: none;
    font-family: Switzer;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.header-button-a {
    display: flex;
    padding: 10px 14px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background-color: black;
    color: white;
    border: none;
    font-family: Switzer;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.demovideo {
    width: 400px;
    height: 200px;
    flex-shrink: 0;
}

/*.demovideo {
    display: flex;
    width: 872.681px;
    height: 740.956px;
    flex-shrink: 0;
}
*/
.header-button-white {
    display: flex;
    padding: 10px 14px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background-color: white;
    color: black;
    border: none;
    font-family: Switzer;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



.products {
    display: inline-flex;
    padding: 10% 5% 10% 5%;
    justify-content: center;
    align-items: center;
    gap: 5%;
    background-color: #F6F6F6;
    width: 100%;
}

.products-text {
    display: flex;
    width: 28%;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
}

.products-h1 {
    color: black;
    leading-trim: both;
    text-edge: cap;
    font-family: Switzer-Light;
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    align-self: stretch;
}

.products-p {
    color: black;
    font-family: Switzer;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.18px;
}

.logo1 {
    display: flex;
    height: 100px;
    padding: 25px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24.719px;
    border-radius: 7.91px;
    background-color: white;
    box-shadow: 0px 7.90994px 13.84239px 0px rgba(0, 0, 0, 0.06);
    width:95%;
}

.products-icons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
}

.products-icons1 {
    display: flex;
    height: 100px;
    align-items: center;
    gap: 25px;
}

.aboutus {
    width: 100%;
    height: 100%;
    background-color: white;
    padding: 5% 10% 5% 10%;
    /*margin-left:5%;*/
}

.aboutus-img {
    width: 50%;
    height: 60%;
    flex-shrink: 0;
/*    margin-left: 5%;*/
}

.callyou {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    /*background-image: url(../img/homepage/callyou.png);*/
    background-image: url(../img/homepage/callyoubg.jpg);
    background-blend-mode: overlay, soft-light, normal;
}

.aboutus-content {
    display: flex;
    width: 100%;
    padding: 99px 0px;
    justify-content: center;
}

.aboutus-text {
    display: flex;
    width: 450px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 3%;
    margin-left: 3%;
}

.aboutus-h3 {
    color: var(--black, #000);
    leading-trim: both;
    text-edge: cap;
    font-family: Switzer-Light;
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.aboutus-p {
    color: var(--black, #000);
    font-family: Switzer;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.18px;
}

.callyou-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.callyou-h1 {
    color: var(--white, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: Switzer;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 51px; /* 102% */
    letter-spacing: -1px;
    align-self: stretch;
}

.callyou-p {
    width: 450px;
    color: var(--white, #FFF);
    text-align: center;
    font-family: Switzer;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}



.demovideo {
    width: 872.681px;
    height: 740.956px;
    flex-shrink: 0;
    background: var(--white, #FFF);
}


.demo-ios {
    width: 70%;
    margin-top: 5%;
    display: none;
}
@media (max-width: 1111px) {
    .header {
        width: 100%;
    }

    .democ {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        width: 500px;
        height: 410px;
        flex-shrink: 0;
    }

    .header-text {
        margin-top: 182px;
        margin-left: 15%;
    }

    .header-right {
        /*background-image: url('../img/homepage/headermobile.png');*/
        /*width: 460px;*/
        /*height: 607px;*/
        flex-shrink: 0;
        /*  height: 80%;
        background: no-repeat;*/
        padding-top: 200px;
        padding-right: 60px;
        width: 40%;
    }

    .header-left {
        margin-top: 100px;
        margin-bottom: 30px;
        width: 60%;
    }

    .header-h4 {
        color: var(--black, #000);
        text-align: left;
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: 1.6px;
        align-self: stretch;
    }

    .header-h1 {
        width: 400px;
        color: var(--black, #000);
        text-align: left;
        font-family: Switzer;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.35px;
        align-self: stretch;
    }

    .products {
        display: flex;
        padding: 30px 0px 30px 20px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 50px;
        background: var(--soft-gray, #F6F6F6);
        width: 100%;
    }

    .products-text {
        width: 100%;
    }

    .products-h1 {
        color: var(--black, #000);
        leading-trim: both;
        text-edge: cap;
        font-family: Switzer;
        font-size: 35px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .products-icons {
        flex-direction: column;
        justify-content: center;
        display: flex;
        align-items: center;
        gap: 20px;
        height: 100%;
    }

    .products-icons1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
        height: 100%;
        width:95%;
    }
}

@media (max-width: 700px) {

    .header {
        width: 100%;
        display: flex;
    }

    .header-right {
        background-image: url('../img/homepage/headermobile.png');
        width: 330px;
        height: 607px;
        flex-shrink: 0;
        /*  height: 80%;
        background: no-repeat;*/
        padding-top: 200px;
        padding-right: 10px;
    }

    .header-left {
        margin-top: 625px;
        margin-bottom: 30px;
        width: 12%;
    }

    .header-text {
        display: flex;
        width: 360px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;
    }

    .header-h4 {
        color: var(--black, #000);
        text-align: center;
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: 1.6px;
        align-self: stretch;
    }

    .header-h1 {
        width: 360px;
        color: var(--black, #000);
        text-align: center;
        font-family: Switzer;
        font-size: 35px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.35px;
        align-self: stretch;
    }

    .header-button {
        display: flex;
        padding: 10px 14px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        color: var(--white, #FFF);
        font-family: Switzer;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .democ {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        width: 350px;
        height: 260px;
        flex-shrink: 0;
    }

    .products {
        display: flex;
        padding: 30px 0px 30px 20px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 50px;
        background: var(--soft-gray, #F6F6F6);
        width: 100%;
    }

    .products-text {
        width: 100%;
    }

    .products-h1 {
        color: var(--black, #000);
        leading-trim: both;
        text-edge: cap;
        font-family: Switzer;
        font-size: 35px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .products-icons {
        flex-direction: column;
        justify-content: center;
        display: flex;
        align-items: center;
        gap: 20px;
        height: 100%;
    }

    .products-icons1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 20px;
        height: 100%;
    }

    .logo1 {
        display: flex;
        gap: 20px;
    }
    /*    .products-icons1 {
        display: flex;
        width: 250px;
        height: 100px;
        padding: 25px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 24.719px;
    }*/
    .products-p {
        color: var(--black, #000);
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 28px; /* 175% */
        letter-spacing: 0.16px;
    }

    .aboutus {
        width: 100%;
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .aboutus-img {
        width: 100%;
        height: 100%;
        border-radius: 4.024px 0px 0px 4.024px;
    }

    .aboutus-h3 {
        color: var(--black, #000);
        leading-trim: both;
        text-edge: cap;
        font-family: Switzer;
        font-size: 35px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    .aboutus-p {
        color: var(--black, #000);
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 28px; /* 175% */
        letter-spacing: 0.16px;
    }

    .aboutus-text {
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 30px;
    }

    .aboutus-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
    }

    .callyou {
        display: flex;
        width: 100%;
        height: 400px;
        padding: 83px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
    }

    .callyou-text {
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;
        align-self: stretch;
    }

    .callyou-h1 {
        color: var(--white, #FFF);
        text-align: center;
        leading-trim: both;
        text-edge: cap;
        font-family: Switzer;
        font-size: 50px;
        font-style: normal;
        font-weight: 600;
        line-height: 51px; /* 102% */
        letter-spacing: -1px;
    }

    .callyou-p {
        width: 100%;
        color: var(--white, #FFF);
        text-align: center;
        font-family: Switzer;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px; /* 150% */
    }

    .header-button-white {
        display: flex;
        padding: 10px 14px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        border-radius: 4px;
        background: var(--white, #FFF);
        color: var(--black, #000);
        font-family: Switzer;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
        display: none;
    }
}


@media (max-width: 1660px) {

    .democ {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        width: 872.68px;
        height: 740.96px;
        flex-shrink: 0;
    }

    .header-right {
        display: inline-flex;
        flex-direction: column;
        align-items: flex-end;
        background: url('../img/homepage/header.png') no-repeat white;
        /*background: linear-gradient(208deg, #3DD1FF 10.12%, #0DB2E6 37.94%, #19DE7F 65.76%, rgba(25, 222, 187, 0.00) 93.58%);*/
        width: 40%;
        /*background: no-repeat;*/
        height: 1100px;
        flex-shrink: 0;
        float: right;
        z-index: -3;
        padding-top: 10%;
    }
    .callyou {
        display: flex;
        width: 100%;
        height: 400px;
        padding: 83px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
        display: none;
    }
}



@media (max-width: 1920px) {

    .democ {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        width: 1100px;
        height: 740.96px;
        flex-shrink: 0;
        margin-right: -250px;
    }

    .header-right {
        display: inline-flex;
        flex-direction: column;
        align-items: flex-end;
        background: url('../img/homepage/header-lg.png') no-repeat white;
        /*background: linear-gradient(208deg, #3DD1FF 10.12%, #0DB2E6 37.94%, #19DE7F 65.76%, rgba(25, 222, 187, 0.00) 93.58%);*/
        width: 40%;
        /*background: no-repeat;*/
        height: 1100px;
        flex-shrink: 0;
        float: right;
        z-index: -3;
        padding-top: 10%;
    }
    .callyou {
        display: flex;
        width: 100%;
        height: 400px;
        padding: 83px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
        display: none;
    }
}


@media (max-width: 1600px) {

    .democ {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        width: 690px;
        height: 700.96px;
        flex-shrink: 0;
        margin-right: -60px;
    }

    .header-right {
        display: inline-flex;
        flex-direction: column;
        align-items: flex-end;
        background: url('../img/homepage/header-lg.png') no-repeat white;
        /*background: linear-gradient(208deg, #3DD1FF 10.12%, #0DB2E6 37.94%, #19DE7F 65.76%, rgba(25, 222, 187, 0.00) 93.58%);*/
        width: 40%;
        /*background: no-repeat;*/
        height: 1100px;
        flex-shrink: 0;
        float: right;
        z-index: -3;
        padding-top: 10%;
    }

    .header-h1 {
/*        width: 500px;*/
    }
    .callyou {
        display: flex;
        width: 100%;
        height: 400px;
        padding: 83px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
        display: none;
    }
}
@media (min-width: 1920px) {

    .democ {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        width: 1100px;
        height: 740px;
        flex-shrink: 0;
        margin-right: -180px;
    }
    .header-right {
        display: inline-flex;
        flex-direction: column;
        align-items: flex-end;
        background: url('../img/homepage/header-lg.png') no-repeat white;
        /*background: linear-gradient(208deg, #3DD1FF 10.12%, #0DB2E6 37.94%, #19DE7F 65.76%, rgba(25, 222, 187, 0.00) 93.58%);*/
        width: 40%;
        /*background: no-repeat;*/
        height: 1100px;
        flex-shrink: 0;
        float: right;
        z-index: -3;
        padding-top: 10%;
    }
    .callyou {
        display: flex;
        width: 100%;
        height: 400px;
        padding: 83px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
        display: none;
    }
}


@media (max-width: 821px) {
    .header {
        display:none;
    }

    .header-mobile {
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
        background: url('../img/homepage/header-xl.png') no-repeat white;
    }

    .header-text {
        margin: 0;
        margin-top: 5%;
    }

    .democ {
        width: 430px;
        height: 234px;
        margin: 0;
        margin-top: 2%;
    }

    .header-button{
        margin: 15px;
    }

    .aboutus-img {
        margin-left: 0; 
    }

    .header-text-mobile{
        margin:0;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
        display: none;
    }

}

@media (max-width: 429px) {
    .democ {
        width: 360px;
        display: block;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
    
    }
}

@media (max-width: 281px) {
    .democ {
        width: 275px;
    }

    .header-h1 {
        width: 250px;
        margin: auto;
    }

    .logo1 {
        max-width: 252px;
    }

        .logo1 img {
            max-width: 100%;
        }

    .products {
        padding: 10% 5% 10% 5%;
    }

    .header-text {
        width: 250px;
    }

    .header-button, .header-button{
        font-size: 19px;
    }

    .callyou-text {
        width: 95%;
        margin: auto;
    }

    .aboutus-content {
        padding: 30px 0px;
    }
    .demo-ios {
        width: 70%;
        margin-top: 5%;
        display: none;
    }
}